
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Events", "Events\Events.vcxproj", "{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestEvent", "TestEvent\TestEvent.vcxproj", "{36114673-D95F-4F04-9D0C-5AEDF1D47250}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|ARM.ActiveCfg = Debug|ARM
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|ARM.Build.0 = Debug|ARM
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|ARM.Deploy.0 = Debug|ARM
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|ARM64.Build.0 = Debug|ARM64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|x64.ActiveCfg = Debug|x64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|x64.Build.0 = Debug|x64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|x64.Deploy.0 = Debug|x64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|x86.ActiveCfg = Debug|Win32
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|x86.Build.0 = Debug|Win32
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Debug|x86.Deploy.0 = Debug|Win32
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|ARM.ActiveCfg = Release|ARM
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|ARM.Build.0 = Release|ARM
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|ARM.Deploy.0 = Release|ARM
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|ARM64.ActiveCfg = Release|ARM64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|ARM64.Build.0 = Release|ARM64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|ARM64.Deploy.0 = Release|ARM64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|x64.ActiveCfg = Release|x64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|x64.Build.0 = Release|x64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|x64.Deploy.0 = Release|x64
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|x86.ActiveCfg = Release|Win32
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|x86.Build.0 = Release|Win32
		{84D031B2-3DA9-4B54-9E41-7E9E6E8CB6AF}.Release|x86.Deploy.0 = Release|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Debug|ARM.ActiveCfg = Debug|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Debug|ARM64.ActiveCfg = Debug|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Debug|x64.ActiveCfg = Debug|x64
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Debug|x64.Build.0 = Debug|x64
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Debug|x86.ActiveCfg = Debug|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Debug|x86.Build.0 = Debug|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Release|ARM.ActiveCfg = Release|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Release|ARM64.ActiveCfg = Release|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Release|x64.ActiveCfg = Release|x64
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Release|x64.Build.0 = Release|x64
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Release|x86.ActiveCfg = Release|Win32
		{36114673-D95F-4F04-9D0C-5AEDF1D47250}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
		SolutionGuid = {5FEDEE08-AD63-4AB3-B402-95A08B06485F}
	EndGlobalSection
EndGlobal
